Loading...
Searching...
No Matches
peripheral::DeviceManager::Statistics Struct Reference

Peripheral device statistics. More...

## Public Attributes

int | cSumErrCnt
| CRC / checksum error counter.
int | fuseTripCnt
| external ports fuse trip counter

## Detailed Description

Peripheral device statistics.

Definition at line 125 of file PeripheralDeviceManager.idl.

## Member Data Documentation

## cSumErrCnt

int peripheral::DeviceManager::Statistics::cSumErrCnt

CRC / checksum error counter.

Definition at line 126 of file PeripheralDeviceManager.idl.

## fuseTripCnt

int peripheral::DeviceManager::Statistics::fuseTripCnt

external ports fuse trip counter

Definition at line 127 of file PeripheralDeviceManager.idl.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl